/* standard tags */

a[href]:hover {
        color: #0000ff;
}

a[href] {
	text-decoration: none;
}

body {
	font-family: geneva,arial,helvetica,verdana;
	background-color: white;
	border-width: 0px;
	margin: 0px;
}

div {
	background-color: white;
	border-width: 0px;
        margin: 0px;
}

/* forms */

form, input {
	font-size: 13px;
}


input[type="text"], input[type="password"], textarea {
	background-color: #;
}


input[type="text"]:focus, input[type="password"]:focus, textarea:focus  {
	background-color: white;
}

h1 {
	font-size: 0.8em;
	color: #32669a;
	padding-top: 1em;
	letter-spacing: 0.02em;
}



h3 {
	font-size: 1.5em;
	padding-top: 0.5em;
	border-bottom: 1px dashed #a4aace;
}

psy {
	font-size: 14px;
	font-weight: bold;
	color: red;
	padding-top: 1em;
	letter-spacing: 0.02em;
}

strong {
	font-size: 13px;
	font-weight: bold;
	padding-top: 1em;
	letter-spacing: 0.02em;
}


li,ol,ul {
	text-align: left;
	margin-top: .5em;
        margin-bottom: .2em;
	margin-left: .5em;
	/*list-style: circle url('../img/indicatore.png');*/
}

select {
	font-size: 13px;
	background-color: #c2c2c2;
	}

select:focus {
	background-color: white;
	}

textarea { 
	font-size: 13px;
	background-color: #c2c2c2;
	}
textarea:focus {
	background-color: white;
	}

/** standard tags in the page (vanilla tags) **/

table.vanilla {
        border-spacing: 0px;
        padding: 0px;
}

h2 {
	font-size: 1.2em;
	font-style: blod;
	color: black;
	text-align: left;
}

/** side menu (or top menu) definitions **/

.side-menu {
	padding: 7px;
	font-size: 13px;
	background-color: white;
	border: 1px solid black;
        border-spacing: 0px;
	width: 200px;
	color: black;
}

.rslbox {
        background-color: #eeeeee;
        border: 0px;
	border-bottom: 1px solid #aaaabb;
        border-spacing: 0px;
        padding: 2px;
        color: black;
}

.menu-off {
	color: blue;
}

.menu-on {
	text-transform: uppercase;
	color: yellow;
	font-weight: bold
}

.side-small {
	padding: 7px;
	font-size: 8px;
	background-color: orange;
	border: 1px solid black;
        border-spacing: 0px;
	width: 150px;
	color: black;
}

/** news **/

.news-date {
	border: 1px solid #284f72;
	padding: 1px;
	height:13px;
	font-weight: bold;
	background-color: #ffffcc;
	color: black;
}

.news-author {
	font-size: 8px;
	text-align: right;
}

.news-content[class]{
	font-size: 11px;
        padding: 4px;
	
}

.news-about {
	border: 1px solid black;
	background-color: #0f09bb;
       	color: white;
	text-align: right;
	font-weight: bold;
	padding: 3px;
}

.news-software {
	border: 1px solid black;
	background-color: #f4c427;
       	color: white;
	text-align: right;
	font-weight: bold;
	padding: 3px;
}

.news-people {
	border: 1px solid black;
	background-color: #f00754;
       	color: white;
	text-align: right;
	font-weight: bold;
	padding: 3px;
}

.news-news {
	border: 1px solid black;
	background-color: #2aaa0a;
       	color: white;
	text-align: right;
	font-weight: bold;
	padding: 3px;
}

.news-other {
	border: 1px solid black;
	background-color: black;
       	color: white;
	text-align: right;
	font-weight: bold;
	padding: 3px;
}

/** level  2 pages **/

.software-title {
	border: 1px solid black;
	background-color: #f4c427;
       	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding: 3px;
}

.people-title {
	border: 1px solid black;
	background-color: #f00754;
       	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding: 3px;
}

.about-title {
	border: 1px solid black;
	background-color: #0f09bb;
       	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding: 3px;
}
